Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreSDLWindow.cpp File Reference

`#include "OgreSDLWindow.h"`
`#include "OgreRoot.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreImageCodec.h"`
`#include "OgreException.h"`
`#include "OgreLogManager.h"`
`#include <windows.h>`
`#include <wingdi.h>`
`#include <GL/gl.h>`
`#include "glprocs.h"`
`#include <GL/glu.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | GL_GLEXT_PROTOTYPES

## Define Documentation

#define GL_GLEXT_PROTOTYPES

| Definition at line 37 of file OgreSDLWindow.cpp.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004